<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE qfpartrc SYSTEM "qfpartui.dtd">
<qfpartui id="qfxmlconfigwidget" version="1">
<!--	<menubar>
		<menu id="file"><caption>&amp;Soubor</caption>
			<action id="file.print"/>
			<menu id="export"> <caption>&amp;Export</caption>
				<action id="file.export.pdf"/>
			</menu>
			<merge/>
		</menu>
		<merge/>
		<menu id="view"><caption>&amp;Zobrazení</caption>
			<action id="view.zoomIn"/>
			<action id="view.zoomOut"/>
		</menu>
	</menubar>-->
  
	<toolbar id="main"><caption>main</caption>
		<action id="expandTree"/>
		<action id="colapseTree"/>
	</toolbar>
			
	<action id="expandTree">
		<caption>&amp;Expand tree</caption>
		<tooltip>Expand tree</tooltip>
		<icon id="expandTree" src="tree-expand.png"/>
	</action>
	<action id="colapseTree">
		<caption>&amp;Colapse tree</caption>
		<tooltip>Colapse tree</tooltip>
		<icon id="colapseTree" src="tree-colapse.png"/>
	</action>
	<action id="defaults">
		<caption>&amp;Defaults</caption>
		<tooltip>Restore default values</tooltip>
	</action>
	
</qfpartui>
